<resources>
    <string name="app_name">EditText</string>
    <string name="edit_text_msg">hola</string>
    <string name="button_text">Botón</string>
    <string name="hint_text">Coloca tu nombre</string>
</resources>